nav {padding:0;border-bottom:solid 1px black;height:42px;margin-left: 1px;}
nav .nav_mobile{display: none;width: 75px;height: 75px;background: url(images/m_menu_icon.png) no-repeat right center;background-size: 90%;cursor: pointer;
                padding-left: 10px;border-left: solid 1px #7b7e70;position: absolute;top: 0;right: 0;}

nav .topLevel{margin:0;position:relative;}
nav .topLevel li{float:left;list-style:none;position:relative;margin:0 2px;padding:0;}

nav .topLevel li a{display:block;color:#000;line-height:42px;text-decoration:none;}
nav .topLevel li:hover > a div,
nav .topLevel li.parent > a div,
nav .topLevel li.selected > a div{padding-bottom:1px;}
nav .topLevel li a:hover{text-decoration:none;}

nav .topLevel li a div{display: block;line-height: 34px;text-decoration: none;
text-transform: uppercase;text-align: center;font-family: populaire;font-size: 24px;padding-top: 8px;}
nav .topLevel li.Home{background:url(images/home_menu.png) no-repeat;width:88px;margin-left:0px;}
nav .topLevel li.Home:hover,
nav .topLevel li.Home.parent,
nav .topLevel li.Home.selected{background:url(images/home2_menu.png) no-repeat -1px top;}
nav .topLevel li.Kids{background:url(images/kids_menu.png) no-repeat;width:79px;}
nav .topLevel li.Kids:hover,
nav .topLevel li.Kids.parent,
nav .topLevel li.Kids.selected{background:url(images/kids3_menu.png) no-repeat;}
nav .topLevel li.Teachers{background:url(images/teachers_menu.png) no-repeat;width:116px;}
nav .topLevel li.Teachers:hover,
nav .topLevel li.Teachers.parent,
nav .topLevel li.Teachers.selected{background:url(images/teachers2_menu.png) no-repeat;}
nav .topLevel li.Parents{background:url(images/parents_menu.png) no-repeat;width:102px;}
nav .topLevel li.Parents:hover,
nav .topLevel li.Parents.parent,
nav .topLevel li.Parents.selected{background:url(images/parents2_menu.png) no-repeat;}
nav .topLevel li.Resources{background:url(images/resources_menu.png) no-repeat;width:121px;}
nav .topLevel li.Resources:hover,
nav .topLevel li.Resources.parent,
nav .topLevel li.Resources.selected{background:url(images/resources2_menu.png) no-repeat;}
nav .topLevel li.About{background:url(images/about_menu.png) no-repeat;width:116px;}
nav .topLevel li.About:hover,
nav .topLevel li.About.parent,
nav .topLevel li.Resources.selected{background:url(images/about2_menu.png) no-repeat;}


nav .subLevel{display:none;}
nav .subLevel ul{margin:0;padding:0;}
nav .subLevel li{float:left;}

nav .subLevel li.item a{}
nav .subLevel li.item a div{}
nav .subLevel li.item a:hover div{color:#c11820;}


@media only screen and (min-width: 2px) and (max-width: 960px) 
{
    .s_header{display:none;}
    .search_pad{background:none;padding-top:15px;padding-bottom: 18px;width: auto;float: none;}
    a.locations_btn.search{display:inline;right:-6px;}
    .search_pad input{width:184px;}
    
    nav{position: relative;top: 0;right: 0px;z-index: 10;border: 0;height: auto;}
    nav .nav_mobile{display:block;z-index:15;border-left:0;}
    nav .nav_mobile.act{border: 0;background-color: #b3b79f;float: right;}
    nav .topLevel{position: relative;min-width: 100%;padding-top: 75px;display:none;}
    nav .topLevel li{float:none;}
    nav .topLevel li.Home{background:url(images/home_menu.png) no-repeat;width:88px;margin-left:0px;}
    
    nav .topLevel li{background:url(images/m_menu_sep.png) repeat-x left bottom !important;width:auto !important;padding-bottom:3px;}
    nav .topLevel li.root:hover,
    nav .topLevel li.root.parent,
    nav .topLevel li.root.selected{background:#f9fbe7 url(images/m_menu_sep.png) repeat-x left bottom !important;}
    
    nav .topLevel li.last,
    nav .topLevel li.last:hover,
    nav .topLevel li.last.parent,
    nav .topLevel li.last.selected{background:none !important;}
    
    nav .topLevel li:hover > a div,
    nav .topLevel li.parent > a div,
    nav .topLevel li.selected > a div{padding-bottom:0px;}
    
    
    nav .topLevel li a div{text-align:left;font-size:35px;line-height:47px;padding:0 20px;}
    
    
    nav .topLevel li.root.parent > .subLevel{display:block;background:#dddfcc;}
    nav .subLevel li a{display: block;line-height: 34px;text-decoration: none;text-transform: uppercase;font-family: populaire;
                         font-size: 28px;padding-top: 8px;}
    nav .subLevel ul li{background:none !important;}
    nav .subLevel ul > li.parent{background:#c8cab9 !important;}
    nav .subLevel ul > li a{padding-left:25px;}
                         
    nav .subLevelRight ul > li a{padding-left:40px;}
    
    
    nav .topLevel li#mobile_search {background:#b3b79f url(images/m_search_bg.png) no-repeat left center !important;padding-left: 20px;margin:0;
                                    padding-bottom: 0;}
    nav .topLevel li#mobile_search input[type=text]{background:none;width:195px}
}

